/********** Template CSS **********/
:root {
  --primary: #8ce4ff;
  --secondary: #fb9f38;
  --light: #f5f8f2;
  --dark: #0a1424;
}
h1,
h2,
h3,
h4,
h5,
h6,
li,
.section-title::before,
.section-title::after,
.btn,
.navbar .navbar-nav .nav-link {
  font-family: "Merienda One", cursive;
}
p,
.bgImg,
ul,
li {
  font-family: "Huninn";
}
.back-to-top {
  position: fixed;
  display: none;
  right: 30px;
  bottom: 30px;
  z-index: 99;
}
body.no-scroll {
  overflow: hidden;
}

.textPrimary {
  color: #8ce4ff !important;
}

.fw-medium {
  font-weight: 600;
}

.fw-bold {
  font-weight: 700;
}

.fw-black {
  font-weight: 900;
}

.HeaderText {
  font-family: "Merienda One", cursive !important;
}

.home-bg {
  position: relative;
  height: 600px;
  overflow: hidden;
}

/* Background video */
.bg-video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: 100px;
  height: auto;
  object-fit: contain;
  transform: translate(-50%, -50%);
  z-index: 1;
}

/* Overlay */
/* .video-overlay {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.1);
  z-index: 2;
} */

/* Content */
.banner-content {
  position: relative;
  z-index: 3;
  height: 500px;
}

.about-text {
  color: #fff;
}

@media (max-width: 768px) {
  .home-bg,
  .banner-content {
    height: 450px;
  }

  .about-text {
    font-size: 2.2rem;
  }
}

/*** Spinner ***/
#spinner {
  opacity: 0;
  visibility: hidden;
  transition:
    opacity 0.5s ease-out,
    visibility 0s linear 0.5s;
  z-index: 99999;
}

#spinner.show {
  transition:
    opacity 0.5s ease-out,
    visibility 0s linear 0s;
  visibility: visible;
  opacity: 1;
}

/*** Button ***/
.btn {
  transition: 0.5s;
  font-weight: 500;
}

.btn-primary,
.btn-outline-primary:hover {
  color: var(--light);
}

.btn-secondary,
.btn-outline-secondary:hover {
  color: var(--dark);
}

.btn-square {
  width: 38px;
  height: 38px;
}

.btn-sm-square {
  width: 32px;
  height: 32px;
}

.btn-lg-square {
  width: 48px;
  height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: normal;
}

/* Brands */

.brands {
  background: #0a1424 top no-repeat;
  background-size: cover;
}

.brandsProducts {
  background: #f2aebb top no-repeat;
  background-size: cover;
}

.brandImg {
  cursor: pointer;
}
.brandImg:hover {
  opacity: 1;
  transition: all 1s ease-in-out;
}

.brandImgSec {
  cursor: pointer;
}
.brandImgSec:hover {
  opacity: 1;
  transition: all 0.6s ease-in;
}
.brandImgDiv {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  flex-wrap: wrap;
}

/* Brands End */

/* About  */

.aboutBg {
  background: url(../images/fav-Icon-overlay\(1\).jpg) center no-repeat;
  background-size: contain;
  height: 100%;
  width: 100%;
}
.about-bg {
  padding-top: 79px;
}

.about-text {
  color: #f8f8f8;
}
.section-title-div {
  width: 75%;
}
.section-title-div2 {
  width: 85%;
}
.certificate-img{
    width: 444px;
    height: 305px;
}
.hilal-img{
   width: 250px;
    height: 250px;
}
.certificate-img2{
    width: 320px;
}

.ceo-img {
  width: 325px;
  border-radius: 23px;
  height: 400px;
}
.feature-img{
    margin-top: 40px;
    display: grid;
    grid-auto-flow: column;
    justify-content: space-evenly;
}


/* .feature-img {
    position: relative;
    height: 100%;
    min-height: 400px;
}


.feature-img img {
    position: absolute;
    object-fit: cover;
}


.feature-img img:last-child {
    margin: 26% 0 0 50%;
}


.feature-img::before {
    position: absolute;
    content: "";
    width: 60%;
    height: 80%;
    top: 10%;
    left: 20%;
    border: 8px ridge var(--primary);
    
    z-index: -1;
} */
/* About End */

/*** Navbar ***/

.headerImg {
  width: 100%;
  height: 114px;
  margin-bottom: -7px;
}

.navBar {
  position: absolute;
  top: 0;
  width: 100%;
  padding: 0 30px;
}

.sticky-top {
  top: -150px;
  transition: 0.5s;
}

.navbar .navbar-brand {
  position: absolute;
  padding: 0px 7px;
  width: 200px;
  height: 83px;
  top: 0px;
  left: -30px;
}
.navbar-brand::before {
  background-image: url(../images/fav-Icon.png);
  content: "";
  display: inline-flex;
  margin-right: 0px;
  width: 40px;
  height: 40px;
  position: relative;
  top: 15px;
  left: 35px;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  animation: rotate 2s ease-in-out infinite;
}

@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.navbar .nav-item .dropdown-menu {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 8px;
  border: none;
  padding: 10px 10px;
  height: 100px;
  border-radius: 10px;
  font-family: "Merienda One", cursive !important;
  margin-top: 0;
  top: 150%;
  opacity: 0;
  visibility: hidden;
  transition: 0.5s;
}

.navbar .nav-item:hover .dropdown-menu {
  top: 100%;
  visibility: visible;
  transition: 0.5s;
  opacity: 1;
}
.dropdown-item:hover {
  background-color: #d4d5d6 !important;
  color: #051b38 !important;
  transition: 0.5s ease-in-out;
}
.navbar-brand img {
  height: 70px;
  width: 176px;
  object-fit: contain;
}

.navbar-nav {
  margin-left: 390px !important;
}

.navbar .navbar-nav .nav-link {
  margin-right: 40px;
  padding: 25px 0;
  color: #10356d !important;
  transition: 0.5s;
  font-size: 24px;
  outline: none;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
  color: #fff !important;
}

.navbar .dropdown-toggle::after {
  border: none;
  content: "\f107";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  vertical-align: middle;
  margin-left: 8px;
}

/*** Banner ***/

.bannerHeadingImg::after {
  background-image: url(../images/fav-Icon.png);
  content: "";
  display: inline-flex;
  margin-right: 0px;
  width: 60px;
  height: 60px;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

.carousel-caption {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: center;

  z-index: 1;
}

.carousel-control-prev,
.carousel-control-next {
  width: 15%;
}
.bgImgText {
  line-height: 50px;
}
.carousel-caption h1 {
  font-size: 40px;
  text-align: center;
  font-weight: bold;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  width: 3.5rem;
  height: 3.5rem;
  border-radius: 3.5rem;
  background-color: var(--dark);
  border: 15px solid var(--dark);
}

#header-carousel .carousel-item {
  position: relative;
  min-height: 100vh;
}
#header-carousel .carousel-item img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media (max-width: 768px) {
  #header-carousel .carousel-item {
    position: relative;
    min-height: 450px;
  }

  #header-carousel .carousel-item img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

/* Banner End */

/* Process Section */
.processSection {
  background: linear-gradient(
    90deg,
    #104f92,
    #4878e7,
    #256cb9,
    #1981ca,
    #0588c0,
    #1589d0,
    #1e79c3,
    #3a64c5
  );
}

.bgImg {
  background: url("../images/slider_bg_2.png") no-repeat;
  background-size: cover;
  background-position: center;
  padding: 15px;
  width: 180px;
  height: 180px;
  border-radius: 100%;
}

.rotateBgImg {
  position: relative;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}
.rotateBgImg::after {
  content: "";
  position: absolute;
  top: 51px;
  left: 280px;
  width: 90px;
  height: 90px;
  background: url(../images/icons8-right-arrow-90.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 15px;
}

.candyIcon::before {
  background-image: url(../images/icons8-star-20.png);
  content: "";
  display: inline-flex;
  margin-right: 10px;
  width: 22px;
  height: 22px;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
/* Process Section End */

/* Tabbing or Event Section */

.ulWidth {
  width: 1200px;
}

.service-item {
  margin: 15px 20px;
  text-align: center;
}
.service-item .service-img {
  position: relative;
  width: 125px;
  height: 125px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 150px;
  z-index: 1;
}

.service-item .service-img::before {
  position: absolute;
  content: "";
  top: 15px;
  right: 0;
  bottom: -15px;
  left: 0;
  background: #8be4ff;
  border-radius: 150px;
  z-index: -1;
}

.service-item .service-img img {
  transition: 1s;
}

.service-item:hover .service-img img {
  transform: rotate(360deg);
}

.event .tab-class .nav-item2 a.active {
  color: #8be4ff !important;

  background-color: #ccfaf8;
  border-radius: 50%;
  z-index: 1;
  transition: all 0.3s ease-in-out;
}

.nav-item2 a {
  color: #4a4241 !important;
  height: 150px;
  width: 150px;
  font-weight: bold;
  display: flex;
  background: url(../images/border-3.png) no-repeat center;
  background-size: cover;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  transition: all 0.3s ease-in-out;
  border-radius: 50%;
  z-index: 1;
}
.nav-item2 {
  height: 167px;
  width: 154px;
  object-fit: cover;
  font-size: 18px;
  flex-direction: column;
  display: flex;
  justify-content: center;
  align-items: center;
}
.event .event-img .event-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 8px;
  transition: 0.5s;
  opacity: 0;
  z-index: 1;
}
.event .event-overlay .fa-plus {
  color: #8be4ff;
}

.event .event-img:hover .event-overlay {
  opacity: 1;
}
.tab-class .nav-item3 a.active {
  background: var(--primary) !important;
}

/* Process Section End */

/* Page Header or BreadCrumbs */
.page-header {
  background:
    linear-gradient(rgba(28, 25, 19, 0.392), rgba(26, 24, 18, 0.271)),
    url(../images/tea-bg.webp) center center no-repeat;
  background-size: cover;
}

.page-header .breadcrumb-item + .breadcrumb-item::before {
  color: var(--light);
}

.page-header .breadcrumb-item,
.page-header .breadcrumb-item a {
  font-size: 18px;
  color: var(--light);
}

/* BreadCrumbs End */

/*** Products ***/
.products {
  background:
    linear-gradient(rgba(0, 0, 0, 0.8), rgba(39, 38, 38, 0.8)),
    url(../images/2148395028\(1\).jpg) center no-repeat;
  background-size: cover;
}

.product {
  background:
    linear-gradient(rgba(243, 168, 182, 0.9), rgba(243, 168, 182, 0.9)),
    url(../images/bg-12.png) center no-repeat;
  background-size: cover;
}

.product-carousel .owl-nav {
  display: flex;
  justify-content: center;
  margin-top: 30px;
}

.product-carousel .owl-nav .owl-prev,
.product-carousel .owl-nav .owl-next {
  margin: 0 10px;
  width: 55px;
  height: 55px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #ffffff;
  color: var(--primary);
  border-radius: 55px;
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.15);
  font-size: 25px;
  transition: 0.5s;
}

/*** About ***/
/* .video {
        background: linear-gradient(rgba(136, 180, 78, .85), rgba(136, 180, 78, .85)), url(../img/video-bg.jpg) center center no-repeat;
        background-size: cover;
    }

    .btn-play {
        position: relative;
        display: block;
        box-sizing: content-box;
        width: 65px;
        height: 75px;
        border-radius: 100%;
        border: none;
        outline: none !important;
        padding: 28px 30px 30px 38px;
        background: #FFFFFF;
    }

    .btn-play:before {
        content: "";
        position: absolute;
        z-index: 0;
        left: 50%;
        top: 50%;
        transform: translateX(-50%) translateY(-50%);
        display: block;
        width: 120px;
        height: 120px;
        background: #FFFFFF;
        border-radius: 100%;
        animation: pulse-border 1500ms ease-out infinite;
    }

    .btn-play:after {
        content: "";
        position: absolute;
        z-index: 1;
        left: 50%;
        top: 50%;
        transform: translateX(-50%) translateY(-50%);
        display: block;
        width: 120px;
        height: 120px;
        background: #FFFFFF;
        border-radius: 100%;
        transition: all 200ms;
    }

    .btn-play span {
        display: block;
        position: relative;
        z-index: 3;
        width: 0;
        height: 0;
        left: 13px;
        border-left: 40px solid var(--primary);
        border-top: 28px solid transparent;
        border-bottom: 28px solid transparent;
    }

    @keyframes pulse-border {
        0% {
            transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
            opacity: 1;
        }

        100% {
            transform: translateX(-50%) translateY(-50%) translateZ(0) scale(2);
            opacity: 0;
        }
    }

    .modal-video .modal-dialog {
        position: relative;
        max-width: 800px;
        margin: 60px auto 0 auto;
    }

    .modal-video .modal-body {
        position: relative;
        padding: 0px;
    }

    .modal-video .close {
        position: absolute;
        width: 30px;
        height: 30px;
        right: 0px;
        top: -30px;
        z-index: 999;
        font-size: 30px;
        font-weight: normal;
        color: #FFFFFF;
        background: #000000;
        opacity: 1;
    } */

/*** Store ***/

.store-item img {
  border-radius: 10px;
}
.store-item .store-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: rgba(248, 142, 200, 0.3);
  opacity: 0;
  transition: 0.5s;
}

.store-item:hover .store-overlay {
  opacity: 1;
}

/*** Contact ***/
.contact .btn-square {
  width: 100px;
  height: 100px;
  border: 20px solid var(--light);
  background: var(--primary);
  border-radius: 50px;
}

/*** Testimonial ***/
/* .testimonial {
    background: url(../images/bg-13.png) center center no-repeat;
    background-size: cover;
} */
.testimonial h1 {
  color: #252c30 !important;
}
.testimonial-item {
  margin: 0 auto;
  max-width: 600px;
  text-align: center;
  background: #ffffff;
  border: 12px solid #8ce4ff;
}

.testimonial-item img {
  width: 60px !important;
  height: 60px !important;
  border-radius: 60px;
}

.testimonial-carousel .owl-dots {
  margin-top: 35px;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.testimonial-carousel .owl-dot {
  position: relative;
  display: inline-block;
  margin: 0 5px;
  width: 15px;
  height: 15px;
  background: var(--primary);
  border-radius: 15px;
  transition: 0.5s;
}

.testimonial-carousel .owl-dot.active {
  width: 30px;
  background: var(--dark);
}

/* Events or Blog */
.blogCaption {
  background-color: #0a1424;
}

.blog-item img {
  transition: 0.5s;
  height: 300px;
  width: 100%;
}

.blog-item:hover img {
  transform: scale(1.2);
}
/* Events or Blog End */

/*** Footer ***/
.footer {
  color: #b0b9ae;
}

.footer .btn.btn-link {
  display: block;
  margin-bottom: 5px;
  padding: 0;
  text-align: left;
  color: #b0b9ae;
  font-weight: normal;
  text-transform: capitalize;
  transition: 0.3s;
}

.footer .btn.btn-link::before {
  position: relative;
  content: "\f105";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: var(--primary);
  margin-right: 10px;
}

.footer .btn.btn-link:hover {
  color: var(--light);
  letter-spacing: 1px;
  box-shadow: none;
}

.copyright {
  color: #b0b9ae;
}

.copyright {
  background: #0a1424;
}

.copyright a:hover {
  color: #ffffff !important;
}

.btnPrimary {
  background-color: #8ce4ff;
  color: #000;
}

.btn-topcolor {
  background-color: #8ce4ff;
  border-color: #8ce4ff;
}

/* Certificate Image */
.certificate .huninn {
  font-size: 19px;
}
.about-img {
  position: relative;
  height: 100%;
  min-height: 400px;
}

.about-img img {
  position: absolute;
  width: 60%;
  height: 80%;
  object-fit: cover;
}

.about-img img:last-child {
  margin: 20% 0 0 40%;
}

.about-img::before {
  position: absolute;
  content: "";
  width: 60%;
  height: 80%;
  top: 10%;
  left: 20%;
  border: 8px solid var(--primary);
  z-index: -1;
}

/* Certificate Image End */

/* Brands  Logos and buttons */

.brands-items:hover * {
  color: #ffffff;
}

.brands-items .btn {
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  visibility: hidden;
  border-radius: 20px;
  border: 1px solid #fff;
  padding: 6px;
  text-align: center;
  background: transparent;
  width: 140px;
  transform: translateY(50px);
  white-space: nowrap;
  font-weight: 600;
  overflow: hidden;
  transition: 0.5s;
}

.brands-items:hover .btn {
  transform: translateY(0);
  visibility: visible;
}

/* Brands Logos and buttons End */

/* Brands Items */

.portfolio-item .portfolio-btn {
  position: absolute;
  width: 0;
  height: 0;
  top: 50%;
  left: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(0, 0, 0, 0.2);
  color: #ffff;
  text-decoration: none;
  opacity: 0;
  border-radius: 10px;
  transition: 0.5s;
  z-index: 2;
}

.portfolio-btn .fa-plus {
  font-size: 45px;
}
.portfolio-item:hover .portfolio-btn {
  opacity: 1;
  width: calc(100% - 60px);
  height: calc(100% - 60px);
  height: calc(100% - 129px);

  width: 100%;
  top: 0;
  left: 0;
}

/* Wavy Images */
.wavyBottomImg {
  max-width: 100%;
  position: absolute;
  height: 70px;
  left: 0;
  width: 100%;
  bottom: -59px;
  z-index: 1;
}
.wavyTopImg {
  max-width: 100%;
  position: absolute;
  top: -54px;
  height: 60px;
  left: 0;
  width: 100%;
  z-index: 1;
}
.wavyTopImgVision {
  max-width: 100%;
  position: absolute;
  top: -98px;
  height: 60px;
  left: 0;
  width: 100%;
  z-index: 1;
}
.pinkTopWavyImg {
  max-width: 100%;
  position: absolute;
  height: 60px;
  left: 0;
  width: 100%;
  top: -52px;
}
.brownHeaderImg {
  max-width: 100%;
  position: absolute;
  height: 90px;
  left: 0;
  width: 100%;
  top: -62px;
}
.whiteHeaderImg {
  width: 100%;
  height: 70px;
  position: absolute;
  bottom: -43px;
  left: 0;
  z-index: 2;
}
.pinkBottomWavyImg {
  max-width: 100%;
  position: absolute;
  height: 88px;
  left: 0;
  width: 100%;
  top: -50px;
}
